Subject: permaculture-adresses in europe (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 8 Oct 1996 22:00:27 -0400 (EDT)

Please send any replies directly to landwehr:

---------- Forwarded message ----------
Date: Tue, 08 Oct 1996 18:24:45 +0100
From: landwehr <[email-masked]>
Subject: permaculture-adresses in europe

I worked on a small permaculture farm in the north of germany, called
"Prinz Hoefte" for about six weeks and this was my first contact with
permaculture. Now I´m looking for other permaculture-projects in Europe
where I can work for several weeks and get to know more about
permaculture and different cultures. So it would be nice, if you may
give me some adresses where I may go to.
Thanks a lot.
My e-mail is: [email-masked]
Miklas